/* CSS Document */
body{ font-family:Microsoft YaHei,"微软雅黑"; font-size:12px; color:#4b4b4b; margin:0px; padding:0px; overflow-x:hidden;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,b,img{padding:0;margin:0;border:0 none}
img,input{border:0;vertical-align:middle}
ul,li{list-style:none;margin:0;padding:0}
a{ text-decoration:none !important; cursor:pointer !important;}
.clear{ clear:both;}
/*-----------------------头部开始----------------------------------*/
.head { max-width:1160px; height:138px; margin:0 auto;}
.logo { width:500px; height:85px; float:left; padding-top:30px;}
.toptel { width:240px; height:40px; float:right;margin: 45px 0 0 0;
    padding: 0 0 0 52px;
    background: url(../pic/telicon_03.png) no-repeat left;
}
.toptel span {
    font-size: 12px;
    color: #0857a3;
    line-height: 16px;
}
.toptel span small {
    font-family: "Arial Black", Gadget, sans-serif;
    display: block;
    font-size: 24px;
    color: #fbab36;
    line-height: 24px;
}
/*-----------------------导航----------------------------------*/
.navbox { width:100%; height:60px; background:#00A3D7; margin:0 auto;}
.navbox ul { max-width:1160px; height:60px; margin:0 auto; position:relative;}
.navbox ul li { width:115px; height:60px; float:left; line-height:60px; text-align:center;transition: all 0.3s;position: relative; font-size:14px;}
.navbox ul li span{ position:absolute; left:0; top:-8px; z-index:1; width:100%; height:8px; background:#fcbd43;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.navbox li:hover span{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.navbox li.active span{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.navbox li.active{background:#fbab36;}
.navbox ul li a {display: block;color: #fff;line-height: 60px;}
.navbox ul li:hover{background:#fbab36;}
.navbox ul li:hover a{ color:#fff;}
.navbox nav li.active{background:#fbab36;}
.navbox nav li.active a{ color:#fff;}
.navbox .searchbox{ position:absolute; right:0; top:16px; z-index:1; width:207px;
 transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.navbox .searchbox form{ position:relative;}
.navbox .searchbox input.pull-left{ width:100%; height:25px; font-size:12px; color:#fff;border-radius:14px; background:#fff;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s; border:none;}
.navbox .searchbox button.pull-right{position:absolute; right:0px; top:0px; z-index:999999; width:33px; height:25px; color:#000; line-height:25px; background:none; border:none;}
.navbox .searchbox:hover{ width:250px;}
.navbox .searchbox:hover input.pull-left{box-shadow:2px 2px 2px rgba(0,0,0,.2); background:#a1afbe}
/*-----------------------banner----------------------------------*/
.banner{ overflow:hidden;}
.banner img{ display:block; margin:0 auto;}
.banner .glyphicon{ top:50% !important;}
.banner .carousel-control.left{ left:-60px; width:60px;background:url(../pic/prev_arrow_60.png) no-repeat left;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.banner:hover .carousel-control.left{ left:0;}
.banner .carousel-control.right{ right:-60px; width:60px;background:url(../pic/next_arrow_60.png) no-repeat right;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.banner:hover .carousel-control.right{ right:0;}
/*-----------------------关于我们----------------------------------*/
.mainbox { max-width:1160px; height:190px; margin:0 auto;}
.aboutcontact{ margin:0 0 30px;}
.syabout,.sycontact{ width:50%;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.syabout{ padding:23px; position:relative; height:190px; background:url(../images/syabout_bg.png) no-repeat right bottom #00A3D7;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.syabout h3{ position:absolute; left:0; top:-64px; width:120px; height:44px; background:#fbab36; font-size:18px; color:#fff; line-height:44px; text-align:center;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.syabout h5{ margin:0; font-size:16px; font-weight:bold; color:#fff; line-height:22px;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.syabout p{ margin:10px 0 15px; color:#fff; line-height:24px; height:72px; overflow:hidden;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.syabout:hover p{ color:#fff;}
.syabout .more{width:25px;height:25px; background:#6d8297; text-align:center; line-height:25px; color:#fff; border-radius:50%;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.syabout:hover .more{ background:#fff; color:#fbab36; transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);}
.syabout:hover{background:url(../images/syabout_bg.png) no-repeat right bottom #fbab36;}
.sycontact{ height:190px; background:#f4f6f7;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.sycontact:hover{ background:#fbab36;}
.sycontact p{ line-height:22px; margin:0; padding:24px 15px 0 200px; height:100%; color:#000; line-height:28px; background:url(../pic/sycontact_icon.png) no-repeat 40px 50%;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.sycontact:hover p{ color:#fff;}
/*-----------------------产品中心----------------------------------*/
.productbox { max-width:1160px; height: auto; overflow:hidden; margin:0 auto; padding:20px 0px;}
.productbox li{ width:260px; height: auto; float:left;background: #DDDDDD; margin-left:40px; margin-bottom:20px;}
.productbox li:first-child{ margin-left:0;}


.productbox li h2{ margin:0; font-size:18px; color:#00A3D7; line-height:56px; font-weight:bold;}
.productbox li .imgbox{ height:210px; width:230px; margin:10px auto 30px auto;}
.productbox li .imgbox img {height:210px; width:230px;}
.productbox li p{ margin:22px 0 30px; font-size:12px; color:#666; line-height:24px; height:48px; overflow:hidden;}
.productbox li h5{ margin:1px 0 0; border-top:1px solid #FFFFFF; font-size:12px; color:#666; line-height:47px; background:#DDDDDD;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.productbox li:hover h5{ background:#00A3D7; color:#fff;}
/*-----------------------------客户---------------------------------*/
.kehu{ max-width:1160px; height: 400px;margin:0px auto;}
.kehu-title { height:50px; background:#f15a23; line-height:50px; position:relative;}
.kehu-title h5{ text-align:center; height:50px; font-size:24px; color:#FFF; line-height:50px; width:200px; float:left; padding:0; margin:0;}
.kehu-title em{ font-size:14px; color:#FFF; font-style:normal;}
.kehu-title span { float:right; padding-right:20px;}
.kehu-title span a { color:#FFF;}
.kehu-title .sjx { display:block;
   width:0;
	height:0;
	border-right:20px solid transparent;
	border-left:20px solid transparent;
	border-top:20px solid #f15a23;
    position:absolute;
    bottom:-10px;
    left:60px;
	position:absolute;}
.kehu-list { max-width:1160px; height: auto; padding-top:30px;}	
.kehu-list li { width:232px; height:150px; border:1px solid #CCC; text-align:center; position:relative; float:left;}
.kehu-list li img { margin-top:40px;transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);}
.kehu-list li:hover img{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.kehu-list li p { z-index:9999; width:100%; text-align:center; display:block; height:25px; position:absolute; bottom:0; left:0; text-align:center;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s; font-size:12px;}
.kehu-list li:hover p{display:block;}
/*-----------------------底部开始----------------------------------*/
.footer {
    padding: 10px 0;
    background: #22677d;
	margin-top:30px;
}
.footer ul {max-width:1160px;margin:0 auto;position: relative; color:#CCCCCC; font-size:12px; height:32px;line-height:32px;}

.footer ul p {
    margin: 0;
    padding: 0 114px 0 0;
    font-size: 12px;
    color: #a8acb1;
    line-height:32px;
}
.footer ul .goTop {
    position: absolute;
    right:0;
    top: 0;
    z-index: 1;
    width: 104px;
    height: 32px;
    cursor: pointer;
}
.footer ul .goTop span {
    width: 32px;
    height: 32px;
    background: #616d7a;
    text-align: center;
    line-height: 32px;
    font-size: 16px;
    color: #fff;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.footer ul .goTop small {
    width: 71px;
    height: 32px;
    background: #616d7a;
    font-size: 12px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
/*----------------------------产品展示例表------------------------------------*/
.container-box-fluid { max-width:1160px; height:auto; margin:0 auto;}
/*subnav-1*/
.subnav{ position:relative; padding:7px 0 0; width:260px; float:left;}
.subnav ol.dyol{ position:absolute; left:0; top:-60px; z-index:99999; width:100%;}
.subnav ol.dyol .hengxian{ background:url(../pic/subnavol1_hengxian.png) repeat-x;}
.subnav ol{ position:relative; padding:0 0 0 23px; height:67px; background:#fbab36; margin-bottom:0;}
.subnav ol .hengxian{ position:absolute; left:0; bottom:2px; z-index:1; width:100%; height:5px; background:url(../pic/subnavol2_hengxian.png) repeat-x;}
.subnav ol h1{ font-size:14px; color:#fff; font-weight:bold;}
.subnav ol h1 span{ font-size:26px;}
.subnav ol small{ padding:7px 0 0; margin:0 0 0 10px; font-size:10px; color:#fff; line-height:60px;}
.subnav .contact-text{ padding:12px 20px; font-size:12px; color:#fff; line-height:28px; background:#00A3D7;}
.subnav .contact-img a{ display:block; height:145px;}
.subnav .pcdnav{ margin:0 0 20px 0; padding-bottom:50px;background:#00A3D7;}
.subnav .pcdnav li a{ padding:0 0 0 20px;display:block; font-size:14px; color:#fff; line-height:62px; background:#00A3D7; transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s; border-bottom:1px solid #335170; font-weight:bold;}
.subnav .pcdnav li a.active{background:#335170;}
.subnav .pcdnav li a:hover{ background:#335170;}
.subnav .pcdnav .xlxl{ position:relative;height:auto;}
.subnav .pcdnav .xlxlhide{ height:0; overflow:hidden;}
.subnav .pcdnav .xlxl a{ padding:0 0 0 20px; display:block; font-size:12px; color:#fff; line-height:39px;background:#fbab36; border-bottom:solid 1px #c9892b;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.subnav .pcdnav .xlxl a:hover{background:#f5a531;}
.subnav .pcdnav .xlxl a.active{background:#f5a531;}
.subnav .pcdnav .xlxl:hover .pcejxl{ display:block;}
.subnav .pcdnav .xlxl .pcejxl{ display:none; position:absolute; left:100%; top:0; z-index:1; width:100%; height:auto;}
.subnav .pcdnav .xlxl .pcejxl .pcejxl_li{ position:relative; margin:0 0 0 1px;padding:0 0 0 20px; line-height:39px; font-size:12px; color:#bec4cc; border-bottom:solid 1px #29445f; cursor:pointer; background:#00A3D7;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.subnav .pcdnav .xlxl .pcejxl .pcejxl_li:hover{background:#335170;}
.subnav .pcdnav .xlxl .pcejxl .pcejxl_li:hover .fourxl{ display:block;}
.subnav .pcdnav .xlxl .pcejxl .pcejxl_li .fourxl{ display:none; padding:0 0 0 1px; position:absolute; left:100%; top:0; z-index:99999; width:100%; height:auto;}
.subnav .pcdnav .xlxl .pcejxl .pcejxl_li .fourxl .fourxls{ padding:0 0 0 20px; line-height:39px; background:#fbab36;border-bottom:1px solid #c9892b; color:#fff; font-size:12px;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.subnav .pcdnav .xlxl .pcejxl .pcejxl_li .fourxl .fourxls:hover{ background:#f5a531;}
.subnav .pcdnav .xlxl .pcejxl .pcejxl_li .fourxl .fourxls.active{ background:#f5a531;}
.yddfourxlbox.active{ display:none;}
.yddfourxl_btn{margin-bottom:2px; height:37px;font-size:12px;color:#fff; line-height:37px; background:#00A3D7;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s; cursor:pointer;}
.yddfourxl_btn small{margin:0 14px;}
.yddfourxl_btn b{padding-right:30px; line-height:37px;}


.subnav .yddnavbox ul.active{ display:none;}
.subnav .yddnavbox .yddnavbox_btn{margin-bottom:2px; height:37px;font-size:12px;color:#fff; line-height:37px; background:#00A3D7;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s; cursor:pointer;}
.subnav .yddnavbox .yddnavbox_btn small{margin:0 14px;}
.subnav .yddnavbox .yddnavbox_btn  b{padding-right:30px; line-height:37px;}
.subnav .yddnav li{ margin-bottom:2px; height:37px;}
.subnav .yddnav li a{ display:block; font-size:12px;color:#fff; line-height:37px; background:#fff;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.subnav .yddnav li a.active{ background:#fbab36}
.subnav .yddnav small{ margin:0 14px;}
.subnav .yddnav b{ padding-right:30px; line-height:37px;}
.subnav .yddnav .xl{ margin:0 0 2px 0; height:auto;overflow:hidden;}
.subnav .yddnav .xl.xlhide{margin:0; height:0; overflow:hidden;}
.subnav .yddnav .xls{ height:34px; background:#00A3D7; border-bottom:solid 1px #1d364e;}
.subnav .yddnav .xls a{ padding:0 20px 0 40px; color:#fff; display:block; line-height:34px;}
.subnav .yddnav .xlxl{height:auto; overflow:hidden;}
.subnav .yddnav .xlxl.xlxlhide{ height:0; overflow:hidden;}
.subnav .yddnav .xlxls{ height:32px;background:#fbab36; border-bottom:solid 1px #e89a29}
.subnav .yddnav .xlxls a{ padding:0 20px 0 55px; color:#fff; display:block; line-height:32px;}
/*---------------------------------------产品页面-------------------------------------------------*/
.content-list-right { width: 870px; height: auto; float:left; margin-left:30px;}
.content-list-right .dh-nav { height:60px; line-height:60px; border-bottom: dashed 1px #CCCCCC; margin-bottom:30px;}
.content-list-right li {margin-right:25px; margin-bottom:30px; margin-left:25px; width: 240px; height:280px; float:left; border:1px solid #CCCCCC; padding:5px;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.content-list-right li img { width:230px; height:200px;}
.content-list-right li p { width:80%; height:40px; line-height:40px; text-align:center; margin:10px auto 40px  auto;border-bottom:1px solid #ccc;border-top:1px solid #ccc; font-size:14px;}

.content-list-right li:hover{ border:solid 1px #00A3D7; box-shadow:2px 2px 2px rgba(0,0,0,0.2);-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.2);-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.2);-ms-box-shadow:2px 2px 2px rgba(0,0,0,0.2);-o-box-shadow:2px 2px 2px rgba(0,0,0,0.2);}
.content-list-right li:hover p { width:90%; border-bottom:1px solid #00A3D7;border-top:1px solid #00A3D7;font-size:14px;}

/*-----------------------------------文章页面内容------------------------------------------------------*/
.article { width:100%; height:auto;}
.article h1 { height:60px; font-weight:bold; font-size:25px; text-align:center; border-bottom:1px solid #CCCCCC; }
.article h4{ text-align:center; font-size:14px; color:#CCCCCC; margin-top:20px;}
.article-article { width:100%; height:auto; margin-top:30px; line-height:26px; font-size:16px;}
.article-article img { margin:0 auto; display:block; text-align: center; border:1px solid #CCCCCC;}

/*-----------------------------------新闻页面内容------------------------------------------------------*/
.newslist { width:100%; height:auto;}
.newslist p { height:35px; line-height:35px; font-size:14px; border-bottom:1px dashed #CCCCCC;}
.newslist p span { float:right; color:#999999;}
/*-----------------------------------联系我们内容------------------------------------------------------*/
.lxwm-left { width:60%; height:auto; float:left; line-height:25px; font-size:14px;}
.lxwm-right { width:40%; height:auto; float:right;}
.lxwm-right img { border:0;}
.lxwm-map { margin-top:50px;}